﻿.page_viewport          { overflow:hidden; }

h1
{
    font-family: Tahoma,Arial;
    font-size: 36px;
    color:#444343;
    font-weight:normal;
    padding:38px 0px 15px 0px;
    margin:0px;
    text-align:left;
}
h2
{    
    font-family: Tahoma,Arial;
    font-size: 22px;
    color:#444343;
    font-weight:normal;
    padding:20px 0px 5px 0px;
    margin:0px;
}
h3
{
    font-family: Tahoma,Arial;
    font-size: 15px;
    color:#8DC63F;
    font-weight:bold;
    padding:0px 0px 5px 0px;
    margin:0px;
}
   
.train_h3
{
    font-family: Tahoma,Arial;
    font-size: 15px;
    color:#5B9B9B;
    font-weight:bold;
    padding:0px 0px 5px 0px;
    margin:0px;
    list-style-type:none;
}
.recruit_h3
{
    font-family: Tahoma,Arial;
    font-size: 15px;
    color:#729BC7;
    font-weight:bold;
    padding:0px 0px 5px 0px;
    margin:0px;
    list-style-type:none;
}

.top_menu_top_cell
{
    width:97px;
    height:23px;
    padding-top:5px;
    text-align:center;
}
.top_menu_bottom_cell
{
    width:97px;
    height:10px;
    border-top:thin solid black;
}
.top_menu_mobile_icon
{
    float:right;
    padding-right:50px;
    color:Silver;
}
.home_mobilemenu_underlay
{
    position:fixed;
    width:100%;
    height:100%;
    overflow:hidden;
    z-index: 1008;
    top:0;
    left:0;
    background-color:transparent;
}
.home_mobile_menu
{
    position:fixed;
    height:100%;
    width:60%;
    right:0;
    z-index:1009;
}
.home_mobile_menu_block
{
    font-family:Tahoma,Arial;
    font-size:20px;
    color:White;
    text-align:center;
}
.home_mobile_menu_block:hover
{
    color:Black;
}
.home_mobile_menu_bottom
{
    width:100%;
    height:40%;
    background-image:url(https://agoge.nz/images/mobile_menu_back.png);
    background-repeat:no-repeat;
    background-size:cover;
}
   
.home_title_bold
{
    float:left;
    font-family:Tahoma,Arial;
    font-size:24px;
    font-weight:bolder;
    color:#6C207E;
}
.home_blog_header
{
    clear:both;
    font-family:Tahoma,Arial;
    font-size:24px;
    font-weight:bolder;
    color:#6C207E;
    padding-bottom:10px;
    text-align:center;
}
.home_box_blog
{
    float:left;
    width:25%;
    height:262px;
    overflow:hidden;
}

.home_button
{
    width:256px;
    height:37px;
    background-image:url(https://agoge.nz/Images/menuButton_purple.png);
    background-repeat:no-repeat;
    padding:8px 0px 10px 0px;
    margin: 4px;
    text-align:center;
    font-family:Tahoma,Arial;
    font-size:20px;
    color:White;
}
.home_button:hover
{
    cursor:pointer;
}
.home_box_small
{
    float:left;
    width:30%;
    margin-right: 41px;
}

.home_training_row
{
    clear:both;
    height:40px;
    padding:25px 0px 25px 0px;
}
.home_training_smallbox
{
    float:left;
    width:47%;
    height:135px;
}
.home_training_spacerbox
{
    float:left;
    width:5%;
    height:135px;
}
.home_training_subtitle
{
    font-family:Tahoma,Arial;
    font-size:22px;
    font-weight:bold;
    color:#6C207E;
}
.home_video_box
{
    float: left;
    width: 47%;
    overflow:hidden;
}

.home_recruit_findbox_right
{
    float:left;
    width:60%;
}
.home_recruit_box_two
{
    height:200px;
}
.home_recruit_smallbox
{
    float:left;
    width:31%;
    margin-right:2%;
    height:150px;
}
.home_recruit_smallbox_right
{
    float:left;
    width:31%;
    height:150px;
}
.home_recruit_subtitle
{
    clear:both;
    padding: 20px 0px 10px 0px;
    text-align:center;
}

.home_job_left
{
    float:left;
    width:55%;
}
.home_job_right
{
    float:right;
    width:35%;
    padding:0px 0px 0px 35px;
}
.home_job_list
{
    float:left;
    width:45%;
    margin: 0px 0px 0px 15px;
}
.jobs_search_input_border
{
    float:left;
    height:44px;
    width:195px;
}
.jobs_search_input
{
    height:32px;
    width:185px;
    font-size:15px;
    margin:5px 5px 5px 5px;
    padding-left:5px;
    background-color:White;
    border:none;
    outline:none;
}

.home_footer
{
    background-color:#444343;
    height:250px;
    width:100%;
    margin-top:50px;
}
.home_footer_base
{
    clear:both;
    padding-top:20px;
    padding-left:50px;
}
.home_footer_column
{
    float:left;
    width:250px;
}
.home_footer_column_center
{
    float:left;
    width:250px;
    padding-top:40px;
}

.breadcrumb_long_box
{
    width:100%;
    height:20px;
}
.page_left_menu_box
{
    float:left;
    width:220px;
    padding-left:80px;
}
.page_right_body_box
{
    float:left;
    width:620px;
    padding-left:50px;
    text-align:justify;
}
.page_right_body_booking_box
{
    float:left;
    width:620px;
    padding-left:50px;
    text-align:justify;
}
.page_right_body_calendar_box
{
    float:left;
    width:620px;
    padding-left:85px;
    text-align:justify;
}

.left_menu_row
{
    width:196px;
    height:18px;
    background-color:#eaeaea;
    padding:12px;
    margin:4px 4px 4px 0px;
    text-align:center;
    overflow:hidden;
    white-space:nowrap;
}
.left_menu_row_selected
{
    background-color:#bfbfbf !important;
}
.left_submenu_box
{
    position:relative;
    top:-5px;
    padding:3px 3px;
    margin:0px 0px 0px 10px;
}
.left_submenu_row
{
    padding:3px 6px;
    font-size:14px;
}
.left_submenu_row:hover
{
    padding:3px 6px;
    cursor:pointer;
    background-color:#eaeaea;
}

.training_list_location
{
    width:100%;
    height:20px;
    padding:10px;
    background-color:#2f2f2f;
    font-weight:bold;
    color:#5B9B9B;
}
.training_list_box
{
    clear:both;
    border: thin solid silver;
}
.training_list_row
{
    width:100%;
    height:60px;
    background-color:#d8d8d8;
    overflow:hidden;
}
.training_list_date
{
    float:left;
    width:75%;
    height:60px;
    padding-top:20px;
    color:#7d7d7d;
    text-align:center;
}
.training_list_request
{
    float:left;
    width:25%;
    height:60px;
    padding-top:10px;
    color:White;
    background-color:#5B9B9B;
    font-weight:bold;
    text-align:center;
}
.training_product_cell
{
    font-weight:bold;
    
}
.training_details_cell
{
    font-weight:bold;
    
}
.training_courselist_box
{
    margin-left:0;
}

.booking_header_box
{
    clear:both;
    width:650px;
    padding:4px 0px 20px 0px;
}
.booking_header_h1_box
{
    float:left;
}
.booking_search_button_box
{
    clear:both;
    margin-left:auto;
    margin-right:auto;
    height: 38px;
    font-family:Tahoma,Arial;
    font-size:12px;
    background-color:White;
    border: thin solid Silver;
    border-top: none;
    overflow:hidden;
}

.booking_course_title
{
    clear:both;
    padding-top:5px;
}
.booking_search_title
{
    clear:both;
    font-family:Tahoma,Arial;
    font-size:14px;
    color:#729BC7;
    padding: 2px 0px 2px 0px;
}
.booking_training_search_title
{
    clear:both;
    font-family:Tahoma,Arial;
    font-size:14px;
    color:#5b9b9b;
    padding: 2px 0px 2px 0px;
}

.booking_search_choice_row
{
    clear:both;
    padding:4px 6px 6px 6px;
    height:30px;
    cursor:pointer;
}
.booking_search_choice_row:hover
{
    background-color:#bfbfbf;
    color:White;
}

.booking_search_location_row
{
    clear:both;
    padding:4px 6px 6px 6px;
    height:30px;
    cursor:pointer;
}
.booking_search_location_row:hover
{
    background-color:#bfbfbf;
    color:White;
}

.booking_search_product_row
{
    clear:both;
    padding:4px 6px 6px 6px;
    height:30px;
    cursor:pointer;
}
.booking_search_product_row:hover
{
    background-color:#bfbfbf;
    color:White;
}

.booking_search_choice_row_selected
{
    clear:both;
    padding:4px 6px 6px 6px;
    height:30px;
    background-color:#5B9B9B;
    color:White;
}
.booking_search_selected_small
{
    clear: both;
    cursor:pointer;
    padding: 10px 6px 6px 6px;
    margin: 0px 0px 10px 10px;
    width:220px;
    height: 26px;
    background-color: #5B9B9B;
    color: White;
}
.booking_search_product_row_selected
{
    clear:both;
    padding:4px 6px 6px 6px;
    height:30px;
    background-color:#5B9B9B;
    color:White;
}

.booking_search_location_row_selected
{
    clear:both;
    padding:4px 6px 6px 6px;
    height:30px;
    background-color:#5B9B9B;
    color:White;
}


.booking_search_image
{
    float:left;
    width:100px;
}
.booking_search_choice
{
    float:left;
    padding-top:8px;
}
.booking_datalist_box
{
    width:100%;
}
.booking_datalist
{
    padding:0px;
    margin:0px;
    width:100%;
}

.booking_search_input_row
{
    clear:both;
}
.booking_search_location
{
    width:630px;
    height:45px;
    font-family:Tahoma,Arial;
    font-size:24px;
}

.booking_search_location_box
{
    clear:both;
}
.booking_search_button
{
    float:right;
    width:170px;
    height:30px;
    padding:4px 3px 3px 3px;
    background-color:#5B9B9B;
    font-family:Tahoma,Arial;
    font-size:15px;
    color:White;
    cursor:pointer;
    text-align:center;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-right:10px;
    margin-top:4px;
}
.booking_search_button:hover
{
    background-color: #6C207E;
}
.booking_search_button_list
{
    margin-left: auto;
    margin-right: auto;
    position: relative;
    left: -120px;
    margin-top: 10px;    
}

.booking_button_orange, .booking_button_white {
    float:right;
    width:200px;
    height:30px;
    padding:8px 3px 0px 3px;
    font-family:Tahoma,Arial;
    font-size:15px;
    color:White !important;
    cursor:pointer;
    text-align:center;
    margin-right:10px;
    margin-top:4px;
    border:medium solid #f08c1d;
}
.booking_button_orange:hover, .booking_button_white:hover {
    border-color: #6C207E;
    background-color:#6C207E;
    color:white !important;
}
.booking_button_orange {
    background-color:#f08c1d;
}
.booking_button_white {
    background-color:white;
    color:#444343 !important;
}

.booking_faq_box
{
    clear:both;
    padding-top:10px;
}

.booking_search_box
{
    clear:both;
    width:700px;
    padding-top:20px;
}
.booking_search_area_column
{
    width:330px;
    height:225px;
    margin-right:15px;
    margin-bottom:20px;
    background-color:White;
    border: thin solid Silver;
}
.booking_search_location_column
{
    width:280px;
    height:225px;
    margin-bottom:20px;
    background-color:White;
    border: thin solid Silver;
}
.booking_search_onsite_column
{
    width:280px;
    height:225px;
    margin-bottom:20px;
    background-color:White;
    border: thin solid Silver;
}
.booking_search_product_column
{
    float:left;
    width:330px;
    margin-right:15px;
    margin-bottom:20px;
    background-color:White;
    border: thin solid Silver;
    overflow:hidden;
}
.booking_search_faq_column
{
    float:left;
    width:280px;
    font-family:Tahoma,Arial;
    font-size:12px;
    background-color:White;
    border: thin solid Silver;
    border-bottom: none;
    overflow:hidden;
}    
.booking_selection_close
{
    float:left;
    padding:1px 10px 2px 2px;
    font-weight:bold;
}

.train_calendar_box
{
    float:left;
    background-color:#eaeaea;
}
.train_summary_box
{
    float:right;
    margin-top:30px;
    width:200px;
}
.train_summary_course_box
{
    padding:6px;
    background-color:#5B9B9B;
    color:White;
}
.train_summary_no_select
{
    height:150px;
    padding:5px;
    font-family:Tahoma,Arial;
    font-size:12px;
}
.train_summary_title
{
    font-family:Tahoma,Arial;
    font-size:18px;
    font-weight:bold;
}
.train_summary_subtitle
{
    font-family:Tahoma,Arial;
    font-size:14px;
    padding-bottom:10px;
}    
.train_summary_details
{
    width:200px;
    font-family:Tahoma,Arial;
    font-size:12px;
    color:#444343;
    padding-bottom:10px;
}
.train_summary_detail
{
    clear:both;
    padding-bottom:2px;
    color:White;
}
.train_summary_required
{
    clear:both;
    font-family:Tahoma,Arial;
    font-size:12px;
    padding-bottom:5px;
}
.train_summary_cost_row
{
    clear:both;
    line-height:20px;
    font-family:Tahoma,Arial;
    font-size:12px;
    color:White;
}
.train_summary_cost_left
{
    float:left;
    width:120px;
}
.train_summary_cost_sign
{
    float:left;
}
.train_summary_cost_right
{
    float:right;
}

.train_summary_cost_left_summary
{
    float:left;
    width:200px;
    font-weight:bold;
    color:Black;
}
.train_summary_cost_sign_summary
{
    float:left;
    color:Blue;
}
.train_summary_cost_right_summary
{
    float:right;
    color:Black;
}

.train_summary_total_row
{
    clear:both;
    border-top: thin solid #444343;
    font-family:Tahoma,Arial;
    font-size:12px;
    font-weight:bold;
    color:White;
}

.train_calendar_header_box
{
    float:left;
    margin-top:30px;
    width:870px;
    background-color:White;
}
.train_calendar_header
{
    clear:both;
    height:25px;
    color:#5B9B9B;
    font-size:12px;
    background-color:White;
}
.train_calendar_header_cell
{
    float:left;
    width:87px;
    height:25px;
    padding:2px;
    text-align:center;
}

.train_calendar_row
{
    clear:both;
    height:50px;
}
.train_calendar_cell
{
    float:left;
    width:87px;
    height:50px;
    padding:2px;
}
.train_calendar_cell_blank
{
    float:left;
    width:87px;
    height:50px;
    padding:2px;
    background-color:White;
}
.train_calendar_today
{
    border: thin dashed #5b9b9b;
    height:49px;
}

.train_calendar_month
{
    font-size:22px;
    text-align:justify;
    color:#5B9B9B;
    padding-left:2px;
}
.train_calendar_number
{
    font-size:11px;
    color:#5B9B9B;
}
.train_calendar_number_today
{
    font-size:12px;
    font-weight:bold;
    color:Black;
}

.train_calendar_course_box
{
    overflow:hidden;
    color:Black;
    position:relative;
    height:31px;
    margin-top:3px;
    padding:2px;
    background-color: #bfbfbf;
    cursor:pointer;
}
.train_calendar_course_box_1st
{
    overflow:hidden;
    color:Black;
    position:relative;
    height:31px;
    top:-4px;
    padding:2px;
    background-color: #bfbfbf;
    cursor:pointer;
}
.train_calendar_course_box_selected
{
    overflow:hidden;
    color:White;
    position:relative;
    height:31px;
    padding:2px;
    margin-top:3px;
    background-color: #5B9B9B;
}
.train_calendar_course_box_1st_selected
{
    overflow:hidden;
    color:White;
    position:relative;
    height:31px;
    padding:2px;
    top:-4px;
    background-color: #5B9B9B;
}
.train_calendar_course_box:hover
{
    overflow:hidden;
    color:White;
    position:relative;
    height:31px;
    margin-top:3px;
    background-color: #5B9B9B;
}
.train_calendar_course_box_1st:hover
{
    overflow:hidden;
    color:White;
    position:relative;
    height:31px;
    top:-4px;
    background-color: #5B9B9B;
}
.train_calendar_course_title
{
    font-size:14px;
    font-weight:bold;
    text-align:center;
}
.train_calendar_course_spaces
{
    font-size:11px;
    text-align:center;
}


.train_calendar_border_bottom
{
    border-bottom: thin solid #5b9b9b;
}
.train_calendar_border_right
{
    border-right: thin solid #5b9b9b;
}
.train_calendar_border_left
{
    border-left: thin solid #5b9b9b;
}
    
.train_calendar_row_number
{
    clear:both;
}
.train_calendar_row_course
{
    clear:both;
}

.train_calendar_empty
{
    float:left;
    background-color:White;
}
.train_calendar_course
{
    float:left;
    background-color:Green;
    height:35px;
}


.train_calendar_cell_unused
{
    float:left;
    height:25px;
    background-color:White;
}

.training_booking_return_button
{
    width:170px;
    height:30px;
    padding:4px 3px 3px 3px;
    font-family:Tahoma,Arial;
    font-size:12px;
    color:#6C207E;
    cursor:pointer;
    text-align:center;
    margin-right:10px;
    margin-top:4px;
    text-align:center;
    text-decoration:underline;
}

   

.small_only             { display:none !important; visibility:hidden; }
.second_only            { display:none !important; visibility:hidden; }
.third_only             { display:none !important; visibility:hidden; }
.fourth_only            { display:none !important; visibility:hidden; }
.full_only              { display:none !important; visibility:hidden; }
.phone_only             { display:none !important; visibility:hidden; }
.phone_not              { display:none !important; visibility:hidden; }

.forklift_video_box
{
    width:240px;
    height:135px;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 90%;
  padding: 0;
  margin: 0 auto;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

@media (max-device-width: 480px) {
    .phone_only         { display:block !important; visibility:visible; }  
}
@media (min-device-width: 481px) {
    .phone_not         { display:block !important; visibility:visible; }  
}

@media (max-width: 240px) {
    .page_viewport      { width:100%; }
    .home_frame_white   { width:220px; }    
    .home_frame_grey    { width:220px; }    
    .home_section       { width:210px; }
    .page_right_body_booking_box { width:230px; }
    .page_right_body_calendar_box 
    {
        width:240px;
        padding-left:10px;
    }
}
@media (min-width: 241px) and (max-width:260px) {
    .page_viewport      { width:100%; }
    .home_frame_white   { width:220px; }    
    .home_frame_grey    { width:220px; }    
    .home_section       { width:210px; }
    .page_right_body_booking_box { width:225px; padding-left:5px; }
    .booking_search_area_column { width:230px; }
    .booking_search_location_column { width:230px; }
    .booking_search_onsite_column { width:230px; }
    .booking_search_product_column { width:230px; }
    .booking_search_faq_column { width:230px; }
    .booking_search_image { display:none; }
    .page_right_body_calendar_box 
    {
        width:240px;
        padding-left:10px;
    }
}
@media (min-width: 261px) and (max-width:280px) {
    .page_viewport      { width:100%; }
    .home_frame_white   { width:240px; }    
    .home_frame_grey    { width:240px; }    
    .home_section       { width:230px; }
    .page_right_body_booking_box { width:245px; padding-left:5px; }
    .booking_search_area_column { width:230px; }
    .booking_search_location_column { width:230px; }
    .booking_search_onsite_column { width:230px; }
    .booking_search_product_column { width:230px; }
    .booking_search_faq_column { width:230px; }
    .booking_search_image { display:none; }
    .page_right_body_calendar_box 
    {
        width:240px;
        padding-left:10px;
    }

    .forklift_video_box
    {
        width:260px;
        height:146px;
    }
}
@media (min-width: 281px) and (max-width:300px) {
    .page_viewport      { width:100%; }
    .home_frame_white   { width:260px; }    
    .home_frame_grey    { width:260px; }    
    .home_section       { width:250px; }
    .page_right_body_booking_box { width:265px; padding-left:5px; }
    .booking_search_area_column { width:250px; }
    .booking_search_location_column { width:250px; }
    .booking_search_onsite_column { width:250px; }
    .booking_search_product_column { width:250px; }
    .booking_search_faq_column { width:250px; }
    .booking_search_image { display:none; }
    .page_right_body_calendar_box 
    {
        width:240px;
        padding-left:10px;
    }

    .forklift_video_box
    {
        width:260px;
        height:146px;
    }
}
@media (min-width: 301px) and (max-width:320px) {
    .page_viewport      { width:300px; }
    .home_frame_white   { width:280px; }    
    .home_frame_grey    { width:280px; }    
    .home_section       { width:270px; }
    .page_right_body_booking_box { width:285px; padding-left:5px; }
    .booking_search_area_column { width:270px; }
    .booking_search_location_column { width:270px; }
    .booking_search_onsite_column { width:270px; }
    .booking_search_product_column { width:270px; }
    .booking_search_faq_column { width:270px; }
    .booking_search_image { display:none; }
    .page_right_body_calendar_box 
    {
        width:240px;
        padding-left:10px;
    }

    .forklift_video_box
    {
        width:280px;
        height:158px;
    }
}
@media (min-width: 321px) and (max-width:340px) {
    .page_viewport      { width:320px; }
    .home_frame_white   { width:300px; }    
    .home_frame_grey    { width:300px; }    
    .home_section       { width:290px; }
    .page_right_body_booking_box { width:305px; padding-left:5px; }
    .booking_search_area_column { width:280px; }
    .booking_search_location_column { width:280px; }
    .booking_search_onsite_column { width:280px; }
    .booking_search_product_column { width:280px; }
    .booking_search_faq_column { width:280px; }
    .booking_search_image { display:none; }
    .page_right_body_calendar_box 
    {
        width:240px;
        padding-left:10px;
    }

    .forklift_video_box
    {
        width:320px;
        height:180px;
    }
}
@media (min-width: 341px) and (max-width:360px) {
    .page_viewport      { width:340px; }
    .home_frame_white   { width:320px; }    
    .home_frame_grey    { width:320px; }    
    .home_section       { width:310px; }
    .page_right_body_booking_box { width:330px; padding-left:5px; }
    .booking_search_area_column { width:300px; }
    .booking_search_location_column { width:300px; }
    .booking_search_onsite_column { width:300px; }
    .booking_search_product_column { width:300px; }
    .booking_search_faq_column { width:300px; }
    .page_right_body_calendar_box 
    {
        width:240px;
        padding-left:10px;
    }
    
    .forklift_video_box
    {
        width:320px;
        height:180px;
    }
}
@media (min-width: 361px) and (max-width:380px) {
    .page_viewport      { width:360px; }
    .home_frame_white   { width:340px; }    
    .home_frame_grey    { width:340px; }    
    .home_section       { width:330px; }
    .page_right_body_booking_box { width:340px; padding-left:10px; }
    .booking_search_area_column { width:300px; }
    .booking_search_location_column { width:300px; }
    .booking_search_onsite_column { width:300px; }
    .booking_search_product_column { width:300px; }
    .booking_search_faq_column { width:300px; }
    .page_right_body_calendar_box 
    {
        width:320px;
        padding-left:10px;
    }
    .training_courselist_box
    {
        margin-left:3%;
    }

    .forklift_video_box
    {
        width:360px;
        height:203px;
    }
}
@media (min-width: 381px) and (max-width:400px) {
    .page_viewport      { width:380px; }
    .home_frame_white   { width:360px; }    
    .home_frame_grey    { width:360px; }    
    .home_section       { width:350px; }
    .page_right_body_booking_box { width:350px; padding-left:20px; }
    .booking_search_area_column { width:300px; }
    .booking_search_location_column { width:300px; }
    .booking_search_onsite_column { width:300px; }
    .booking_search_product_column { width:300px; }
    .booking_search_faq_column { width:300px; }
    .page_right_body_calendar_box 
    {
        width:320px;
        padding-left:10px;
    }
    .training_courselist_box
    {
        margin-left:3%;
    }

    .forklift_video_box
    {
        width:360px;
        height:203px;
    }
}
@media (min-width: 401px) and (max-width:420px) {
    .page_viewport      { width:400px; }
    .home_frame_white   { width:380px; }    
    .home_frame_grey    { width:380px; }    
    .home_section       { width:370px; }
    .page_right_body_booking_box { width:370px; padding-left:20px; }
    .booking_search_area_column { width:300px; }
    .booking_search_location_column { width:300px; }
    .booking_search_onsite_column { width:300px; }
    .booking_search_product_column { width:300px; }
    .booking_search_faq_column { width:300px; }
    .page_right_body_calendar_box 
    {
        width:320px;
        padding-left:10px;
    }
    .training_courselist_box
    {
        margin-left:3%;
    }

    .forklift_video_box
    {
        width:400px;
        height:225px;
    }
}
@media (min-width: 421px) and (max-width:440px) {
    .page_viewport      { width:420px; }
    .home_frame_white   { width:400px; }    
    .home_frame_grey    { width:400px; }    
    .home_section       { width:390px; }
    .page_right_body_booking_box { width:390px; padding-left:20px; }
    .booking_search_area_column { width:320px; }
    .booking_search_location_column { width:320px; }
    .booking_search_onsite_column { width:320px; }
    .booking_search_product_column { width:320px; }
    .booking_search_faq_column { width:320px; }
    .page_right_body_calendar_box 
    {
        width:320px;
        padding-left:10px;
    }
    .training_courselist_box
    {
        margin-left:4%;
    }

    .forklift_video_box
    {
        width:400px;
        height:225px;
    }
}
@media (min-width: 441px) and (max-width:460px) {
    .page_viewport      { width:440px; }
    .home_frame_white   { width:420px; }    
    .home_frame_grey    { width:420px; }    
    .home_section       { width:410px; }
    .page_right_body_booking_box { width:410px; padding-left:20px; }
    .booking_search_area_column { width:340px; }
    .booking_search_location_column { width:340px; }
    .booking_search_onsite_column { width:340px; }
    .booking_search_product_column { width:340px; }
    .booking_search_faq_column { width:340px; }
    .page_right_body_calendar_box 
    {
        width:320px;
        padding-left:10px;
    }
    .training_courselist_box
    {
        margin-left:4%;
    }

    .forklift_video_box
    {
        width:440px;
        height:248px;
    }
}
@media (min-width: 461px) and (max-width:480px) {
    .page_viewport      { width:460px; }
    .home_frame_white   { width:440px; }    
    .home_frame_grey    { width:440px; }    
    .home_section       { width:430px; }
    .page_right_body_booking_box { width:430px; padding-left:20px; }
    .booking_search_area_column { width:360px; }
    .booking_search_location_column { width:360px; }
    .booking_search_onsite_column { width:360px; }
    .booking_search_product_column { width:360px; }
    .booking_search_faq_column { width:360px; }
    .page_right_body_calendar_box 
    {
        width:320px;
        padding-left:10px;
    }
    .training_courselist_box
    {
        margin-left:5%;
    }

    .forklift_video_box
    {
        width:440px;
        height:248px;
    }
}

@media (max-width: 480px) 
{
    h1 { font-size: 24px; }
    h2 { font-size: 18px; }

    .top_header
    {
        height:117px;
        width:100%;
        background-image: url(../../Images/top_back_White.jpg);
        background-repeat:repeat-x;
    }
    .top_logo_box 
    {
        float:left;
        width:150px;
        margin-left:10px;
        margin-top:30px;
    }
    .top_logo
    {
        width:130px;
    }
    .top_right
    {
        float:right;
        margin-top:40px;
        margin-right:20px;
        width:50px;
        overflow:hidden;
    }
    .top_menu_mobile_icon {
        padding-right:0 !important;
    }    
    .home_header_box
    {
        width:90%;
        margin-left:auto;
        margin-right:auto;
        margin-bottom:25px;
    }
    .home_frame_white
    {
        margin-left:10px;
        background-color:White;
    }    
    .home_frame_grey
    {
        margin-left:10px;
        background-color:#eaeaea;
    }    
    .home_button
    {
        background-image:url(https://agoge.nz/Images/menuButton_purple_180.png);
        width:180px;
        margin-left:auto;
        margin-right:auto;
        height:27px;
        font-size:18px;
    }
    .home_title_bold
    {
        font-size:20px;
    }
    .home_blog_header
    {
        font-size:20px;
    }
    .home_box_blog
    {
        clear:both;
        width:95%;
        height:262px;
        overflow:hidden;
    }    
    
    .home_box_small
    {
        width:95%;
    }
    
    .home_training_row
    {
        clear:both;
        height:20px;
        padding:25px 0px 25px 0px;
    }
    .home_training_smallbox
    {
        clear:both;
        width:95%;
        height:auto;
    }
    .home_training_subtitle
    {
        font-size:14px;
    }
    .home_video_box
    {
        clear:both;
        width:95%;
        margin-bottom:25px;
    }
    
    .home_recruit_subtitle
    {
        clear:both;
        padding: 5px 0px 10px 0px;
        text-align:center;
    }
    .home_recruit_findbox_right
    {
        clear:both;
        width:100%;
    }    
    .home_recruit_box_two
    {
        clear:both;
        width:100%;
    }
    .home_recruit_smallbox
    {
        clear:both;
        width:100%;
        height:auto;
        padding-bottom:20px;
    }
    .home_recruit_smallbox_right
    {
        clear:both;
        width:100%;
    }
    
    .home_job_left
    {
        clear:both;
        width:100%;
    }
    .home_job_list
    {
        clear:both;
        width:95%;
        margin: 0px 0px 0px 15px;
    }
    
    .page_right_body_box
    {
        float:left;
        width:95%;
        padding-left:3%;
        text-align:justify;
    }
    .booking_search_box { width:auto; }

    .home_footer
    {
        height:41px;
        width:100%;
        margin-top:20px;
    }
    
    .train_summary_course_box
    {
        background-color: #bfbfbf;
        color:#434343;
    }
    .train_summary_detail
    {
        color:Black;
    }
    
    .booking_search_button_list
    {
        margin: auto;
        margin-right: auto;
        position: relative;
        left: -250px;
        margin-top: 10px;
    }
    
    .small_not          { display:none; }
    .small_only         { display:block !important; visibility:visible; }
}

@media (min-width: 481px) and (max-width:520px) {
    .page_viewport      { width:480px; }
    .home_frame_white   { width:460px; }    
    .home_frame_grey    { width:460px; }    
    .home_section       { width:450px; }
    .page_right_body_booking_box { width:450px; padding-left:30px; }
    .training_courselist_box
    {
        margin-left:4%;
    }

    .forklift_video_box
    {
        width:440px;
        height:248px;
    }
}
@media (min-width: 521px) and (max-width:560px) {
    .page_viewport      { width:560px; }
    .home_frame_white   { width:540px; }    
    .home_frame_grey    { width:540px; }    
    .home_section       { width:530px; }
    .page_right_body_booking_box { width:510px; padding-left:50px; }
    .training_courselist_box
    {
        margin-left:6%;
    }

    .forklift_video_box
    {
        width:480px;
        height:270px;
    }
}
@media (min-width: 561px) and (max-width:600px) {
    .page_viewport      { width:600px; }
    .home_frame_white   { width:580px; }    
    .home_frame_grey    { width:580px; }    
    .home_section       { width:570px; }
    .page_right_body_booking_box { width:550px; padding-left:50px; }
    .training_courselist_box
    {
        margin-left:7%;
    }

    .forklift_video_box
    {
        width:520px;
        height:293px;
    }
}
@media (min-width: 601px) and (max-width:640px) {
    .page_viewport      { width:640px; }
    .home_frame_white   { width:620px; }    
    .home_frame_grey    { width:620px; }    
    .home_section       { width:610px; }
    .page_right_body_booking_box { width:590px; padding-left:50px; }
    .training_courselist_box
    {
        margin-left:8%;
    }

    .forklift_video_box
    {
        width:560px;
        height:315px;
    }
}
@media (min-width: 641px) and (max-width:680px) {
    .page_viewport      { width:680px; }
    .home_frame_white   { width:660px; }    
    .home_frame_grey    { width:660px; }    
    .home_section       { width:650px; }
    .page_right_body_booking_box { width:630px; padding-left:50px; }
    .training_courselist_box
    {
        margin-left:9%;
        width:450px;
    }

    .forklift_video_box
    {
        width:580px;
        height:326px;
    }
}


@media (min-width: 481px) and (max-width:680px) {

    .top_header
    {
        height:117px;
        width:100%;
        margin-left:auto;
        margin-right:auto;
        background-image: url(../../Images/top_back_White.jpg);
        background-repeat:repeat-x;
    }
    .top_logo_box 
    {
        float:left;
        width:140px;
        margin-left:10px;
        margin-top:54px;
    }
    .top_logo
    {
        width:130px;
    }
    .top_right
    {
        float:right;
        width:300px;
        overflow:hidden;
    }
    .top_phone_box
    {
        clear:both;
        width:220px;
        height:50px;
        margin-left:auto;
        margin-right:0;
        margin-top:25px;
    }
    .top_phone
    {
        height:50px;
    }
    .top_menu
    {
        clear:both;
        margin-left:15px;
    }
    .top_menu_top_cell      { width:57px; height:32px; }
    .top_menu_bottom_cell   { width:57px; }
    
    .home_button
    {
        width:256px;
        margin-left:auto;
        margin-right:auto;
        height:37px;
        font-size:20px;
    }
    .home_title_bold
    {
        font-size:20px;
    }
    .home_blog_header
    {
        font-size:20px;
    }
    .home_box_blog
    {
        clear:both;
        width:95%;
        height:262px;
        overflow:hidden;
    }    
    
    .home_box_small
    {
        width:95%;
    }
    
    .home_training_smallbox
    {
        clear:both;
        width:95%;
    }
    .home_video_box
    {
        clear:both;
        width:95%;
        margin-bottom:25px;
    }
    
    .home_recruit_findbox_right
    {
        clear:both;
        width:100%;
    }    
    .home_recruit_box_two
    {
        clear:both;
        width:100%;
    }
    .home_recruit_smallbox
    {
        clear:both;
        width:100%;
    }
    .home_recruit_smallbox_right
    {
        clear:both;
        width:100%;
    }
    
    .home_job_left
    {
        clear:both;
        width:100%;
    }
   
    .page_right_body_box
    {
        float:left;
        width:95%;
        padding-left:3%;
        text-align:justify;
    }
    .page_right_body_calendar_box 
    {
        width:470px;
        padding-left:10px;
    }
    
    .booking_search_box
    {
        clear:both;
        width:480px;
        padding-top:20px;
    }
    .booking_search_area_column
    {
        width:350px;
    }
    .booking_search_location_column
    {
        width:350px;
    }
    .booking_search_onsite_column
    {
        width:350px;
    }
    .booking_search_product_column
    {
        width:350px;
    }
    .booking_search_faq_column
    {
        width:350px;
    }

   
    .home_footer
    {
        height:41px;
        width:100%;
        margin-top:20px;
    }
    .train_summary_course_box
    {
        background-color: #bfbfbf;
        color:#434343;
    }
    .train_summary_detail
    {
        color:Black;
    }
    
    .second_not         { display:none; }
    .second_only        { display:block !important; visibility:visible; }
}

@media (min-width: 681px) and (max-width:850px) {
    .page_viewport      { width:680px; }
    
    h1 { font-size: 30px; }
    h2 { font-size: 18px; }

    .top_header
    {
        height:117px;
        width:100%;
        background-image: url(../../Images/top_back_White.jpg);
        background-repeat:repeat-x;
    }
    .top_logo_box 
    {
        float:left;
        width:140px;
        margin-left:10px;
        margin-top:54px;
    }
    .top_logo
    {
        width:130px;
    }
    .top_right
    {
        float:left;
        width:520px;
        overflow:hidden;
    }
    .top_phone_box
    {
        clear:both;
        height:50px;
        margin-left:340px;
        margin-top:25px;
    }
    .top_phone
    {
        height:50px;
    }
    .top_menu
    {
        clear:both;
        margin-left:35px;
    }
    
    .home_section { width: 580px; }
    .home_frame_white
    {
        width:680px;
        background-color:White;
    }    
    .home_frame_grey
    {
        width:680px;
        background-color:#eaeaea;
    }    
    .home_button
    {
        background-image:url(https://agoge.nz/Images/menuButton_purple_146.png);
        width:146px;
        height:37px;
        font-size:14px;
        padding-top:12px;
        margin-left:15px;
    }
    .home_title_bold
    {
        font-size:20px;
    }
    .home_blog_header
    {
        font-size:20px;
    }
    
    
    .home_training_subtitle
    {
        font-size:16px;
    }
    
    .home_footer_base
    {
        clear:both;
        padding-top:10px;
        padding-left:30px;
    }
    .home_footer_column
    {
        float:left;
        width:31%;
    }
    .home_footer_column_center
    {
        float:left;
        width:31%;
        padding-top:40px;
    }
    
    .page_left_menu_box
    {
        float:left;
        width:120px;
        padding-left:10px;
    }
    .left_menu_row
    {
        width:106px;
        font-size:12px;
    }
    .page_right_body_box
    {
        float:left;
        width:520px;
        padding-left:20px;
        text-align:justify;
    }
    .page_right_body_booking_box 
    {
        float:left;
        width:520px;
        padding-left:20px;
        text-align:justify;
    }
    .page_right_body_calendar_box 
    {
        width:590px;
        padding-left:10px;
    }
    .training_courselist_box
    {
        margin-left:9%;
        width:500px;
    }
    
    .jobs_search_input_border
    {
        float:left;
        height:44px;
        width:125px;
    }
    .jobs_search_input
    {
        height:32px;
        width:115px;
        font-size:15px;
        margin:5px 5px 5px 5px;
        padding-left:5px;
        background-color:White;
        border:none;
        outline:none;
    }

    .booking_search_onsite_column
    {
        width:630px;
    }
    
    .forklift_video_box
    {
        width:480px;
        height:270px;
    }
 
    .home_box_blog
    {
        width:30%;
    }
    .home_box_small
    {
        margin-right:25px;
    }

    .train_summary_course_box
    {
        background-color: #bfbfbf;
        color:#434343;
    }
    .train_summary_detail
    {
        color:Black;
    }
    
    .third_not         { display:none; }
    .third_only        { display:block !important; visibility:visible; }
}

@media (min-width: 851px) and (max-width:1050px) {
    .page_viewport      { width:850px; }

    .top_header
    {
        height:137px;
        width:100%;
        background-image: url(../../Images/top_back_White.jpg);
        background-repeat:repeat-x;
    }
    .top_logo_box 
    {
        float:left;
        width:160px;
        margin-left:30px;
        margin-top:44px;
    }
    .top_right
    {
        float:right;
        width:660px;
    }
    .top_phone_box
    {
        clear:both;
        height:75px;
        margin-left:350px;
        margin-top:25px;
    }    
    .top_menu
    {
        clear:both;
        margin-left:135px;
    }

    .home_section { width: 750px; }
    .home_frame_white
    {
        width:850px;
        background-color:White;
    }    
    .home_frame_grey
    {
        width:850px;
        background-color:#eaeaea;
    }    

    .home_button
    {
        background-image:url(https://agoge.nz/Images/menuButton_purple_180.png);
        width:180px;
        height:37px;
        margin-left:25px;
    }
    
    .page_left_menu_box
    {
        float:left;
        width:150px;
        padding-left:30px;
    }
    .left_menu_row
    {
        width:146px;
        font-size: 14px;
    }
    .page_right_body_box
    {
        float:left;
        width:570px;
        padding-left:50px;
        text-align:justify;
    }
    .page_right_body_booking_box
    {
        float:left;
        width:570px;
        padding-left:50px;
        text-align:justify;
    }
    .page_right_body_calendar_box
    {
        padding-left:15px;
        padding-right:15px;
    }
    .train_calendar_cell
    {
        float:left;
        width:84px;
        height:50px;
        padding:2px;
    }
    
    .train_summary_box
    {
        float:left;
        margin:10px;
        width:200px;
    }
    
    .booking_search_onsite_column
    {
        width:630px;
    }
    
    .forklift_video_box
    {
        width:560px;
        height:315px;
    }
    
    .home_box_blog
    {
        width:30%;
    }
    .home_box_small
    {
        margin-right:30px;
    }
    
    .fourth_not     { display:none; }
    .fourth_only    { display:block; visibility:visible; }
}

@media (min-width: 1051px) 
{
    .page_viewport      { width:1050px; }

    .top_header
    {
        height:137px;
        width:100%;
        background-image: url(../../Images/top_back_White.jpg);
        background-repeat:repeat-x;
    }
    .top_logo_box 
    {
        float:left;
        width:200px;
        margin-left:80px;
        margin-top:44px;
    }
    .top_right
    {
        float:right;
        width:700px;
    }
    .top_phone_box
    {
        clear:both;
        height:75px;
        margin-left:350px;
        margin-top:25px;
    }
    .top_menu
    {
        clear:both;
        margin-left:135px;
    }

    .home_section { width: 870px; }
    .home_frame_white
    {
        width:1050px;
        background-color:White;
    }
    .home_frame_grey
    {
        width:1050px;
        background-color:#eaeaea;
    }
    
    .booking_search_onsite_column
    {
        width:630px;
    }
    .forklift_video_box
    {
        width:620px;
        height:349px;
    }
    
    .rslides {
        width: 890px;
    }
    
    .home_box_blog
    {
        width:30%;
    }

    .full_not       { display:none; }
    .full_only      { display:block !important; visibility:visible; }   
}